@charset "UTF-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Titillium+Web,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/* Police Titillim web paramètres */



html, page {
    height: auto;
    margin: 0;
    padding: 0;
}


html {
	background-color:#EEEDE8;
}

#page {
	width: 1000px;
	padding: 0px;
	margin:0px auto 0px auto; 
	box-shadow: 5px 5px 10px 0px #656565;
	background-color:#aca48a;
	
	
}

#haut {
	height: 217px;
	padding: 0px;
	margin:0px auto 0px auto;
	background-color:#aca48a;
	background-image:url("../expositions/Copiaus/Images/bandeau_site_Copiaus.gif");
		
}

#pied {
	height: 50px;
	width: 1000px;
	padding: 0px;
	margin:0px;
	background-color: #FFFFFF;
  
}

#haut h1 {
	color: #FFFFFF;
	font-family: Titillium Web;
	padding: 30px 0px 0px 10px;
		
}
h2 {
	color: #FFFFFF;
	font-family: Titillium Web;
	padding: 0px 0px 0px 0px;
		
}

h3 {
	color: #FFFFFF;
	font-family: Titillium Web;
	font-size: 20px;
	padding: 0px 0px 0px 0px;
		
}

/*-----------------------------------------------------------------------------------------
NAV LINKS
------------------------------------------------------------------------------------------*/

#nav {
	height: 35px;
	padding: 0px;
	margin:0px;
	background-color:#ACA48A;
		
}



#nav ul {
	padding: 0px;
	margin:0px;
	list-style-type:none;
	text-decoration:none;
		
}

#nav li {
	padding: 0px;
	margin:0px;
	display: inline;
	text-decoration:none;
		
}
#nav li a {
	padding: 5px 10px 0px 10px;
	margin: 0px;
	display: block;
	float: right;
	height: 30px;
	text-decoration:none;
	color: #FFFFFF;
	font-family: Titillium Web;
		}
#nav li a:hover {
	background-color:#68614A;
	
		}
#nav li.active a{
	background-color:#68614A;
	opacity: 0.2;
	
		}


/*-----------------------------------------------------------------------------------------
CONTENU PAGE
------------------------------------------------------------------------------------------*/

#contenu {
	padding: 0px;
	margin:0px;
	background-color:#aca48a;
		
}

#colonne_gauche {
    float: left;
    width: 200px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	padding: 20px;
   	background: #FFFFFF;
	font-family: Titillium Web;
    font-size: 12pt;
	
}



#vignette_colonne_gauche {
		background-color:#FFFFFF;
		height:auto;
		width: 200px;
		padding:0px 0px 0px 00px;
		float:left;
		font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
		line-height:22px;
		text-align:center;
	}

#centre {
	overflow: hidden;
    background: #FAFAFA;
	font-family: Titillium Web;
    font-size: 12pt;
	padding:20px;
	margin:10px 10px 10px 10px;
	box-shadow: 5px 5px 5px 0px #656565;
		

}

#centre_bordure_gauche {
	overflow: hidden;
    background: #FAFAFA;
	font-family: Titillium Web;
    font-size: 12pt;
	padding:20px;
	margin:10px 10px 10px 10px;
	border-left:30px  solid #C6BFAD;
	
	box-shadow: 5px 5px 5px 0px #656565;

}
.bloc_centre {
	background-color:#FFFFFF;
		height:200px;
		width: 200px;
		padding:10px;
		margin:0px 10px 10px 10px;
		float:left;
		font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
		line-height:22px;
		text-align:center;
		box-shadow: 5px 5px 5px 0px #656565;

}

#centre_marron {
	overflow: hidden;
    background: #aca48a;
	font-family: Titillium Web;
    font-size: 12pt;
	margin:10px 0px 0px 0px;
	
		

}


.bloc_centre_marron {
	background-color:#aca48a;
		height:200px;
		width: 250px;
		padding:0px;
		margin:0px 0px 0px 0px;
		float:left;
		
		

}

#centre_Texte_bordure_gauche {
	overflow: hidden;
    background: #FAFAFA;
	font-family: Titillium Web;
    font-size: 12pt;
	padding:20px;
	margin:10px 10px 10px 260px;
	border-left:30px  solid #C6BFAD;
	
	box-shadow: 5px 5px 5px 0px #656565;

}
.bloc_centre_Libre {
	background-color:#FFFFFF;
		height:auto;
		width:auto;
		padding:10px;
		margin:0px 10px 10px 10px;
		float:right;
		font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
		line-height:22px;
		text-align: justify;
		box-shadow: 5px 5px 5px 0px #656565;

}

.bloc_centre_Libre_legende {
	background-color:#FFFFFF;
		height:auto;
		width:auto;
		padding:10px;
		margin:0px 10px 10px 10px;
		float:right;
		font-family:Titillium Web;
		color:#403D54;
		font-size:12px;
		line-height:15px;
		text-align:right;
		box-shadow: 5px 5px 5px 0px #656565;

}

.bloc_centre_panneaux {
	background-color:#FFFFFF;
		height:auto;
		width:auto;
		padding:15px;
		margin:0px;
		float:left;
		font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
		line-height:22px;
		text-align: justify;
		box-shadow: 5px 5px 5px 0px #656565;

}
.bloc_centre_vertical {
	background-color:#FFFFFF;
		height:230px;
		width:auto;
		padding:15px;
		margin:0px;
		float:left;
		font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
		line-height:22px;
		text-align: justify;
		box-shadow: 5px 5px 5px 0px #656565;

}
.clear {
		clear: both;
}
.clear_right {
		clear:right;
}

.images {
		box-shadow: 5px 5px 5px 0px #656565;
}
	

/*-----------------------------------------------------------------------------------------
Style pour les paragraphes
------------------------------------------------------------------------------------------*/
.titres_colonne_gauche {
	color: #2A2459;
	font-family: Titillium Web;
	font-weight:bold;
	font-size:18px;
	line-height:21px;
	text-align:center;
}
.titres_article {
	color: #2A2459;
	font-family: Titillium Web;
	font-weight:bold;
    font-style: italic;
	font-size:15px;
	line-height:21px;
	text-align:center;
}


.titre_niv1{
	font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
	font-weight:bold;
		line-height:18px;
    margin-left: 15px;
		text-align:left;
}

.titre_niv2{
	font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
	font-weight:bold;
      font-style: italic;
		line-height:18px;
    margin-left: 40px;
		text-align:left;
}
.texte_menus_gauche {
		font-family:Titillium Web;
		color:#403D54;
		font-size:12px;
		line-height:15px;
		text-align:left;
}


.texte_page {
	font-family:Titillium Web;
		color:#403D54;
		font-size:14px;
		line-height:18px;
		text-align:justify;
}
.texte_page_reduit {
		font-family:Titillium Web;
		color:#403D54;
		font-size:11px;
		line-height:13px;
		text-align:justify;
}

.texte_reduit_align_left {
		font-family:Titillium Web;
		color:#403D54;
		font-size:11px;
		line-height:13px;
		text-align:left;
}

.citation {
	font-family:Titillium Web;
		color:#403D54;
		font-size:12px;
		line-height:15px;
     margin-left: 30px;
     margin-right: 30px;
		text-align:justify;
}
.signature {
	font-family:Titillium Web;
		color:#403D54;
		font-size:12px;
		line-height:15px;
		text-align:right;
}
.exergue {
	font-family:Titillium Web;
		color:#403D54;
		font-size:12px;
		line-height:15px;
		text-align:right;
     margin-right: 30px;
}
.align_left {
		text-align:left;
}

.exposant {
	font-size: 8px;
	font-family: Titillium Web;
	vertical-align: 3px;
	position: relative;
}


/*-----------------------------------------------------------------------------------------
Style images vignettes
------------------------------------------------------------------------------------------*/

.image_left { 
    float: left;
    margin-right: 10px;
   
}



/*-----------------------------------------------------------------------------------------
Image hover effect with caption 
------------------------------------------------------------------------------------------*/

figure.snip0016 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px;
  max-width: 310px;
  max-height: 220px;
  width: 100%;
  background: #000000;
  text-align: left;
}
figure.snip0016 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip0016 img {
  max-width: 100%;
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip0016 figcaption {
    position: absolute;
    bottom: -1px;
    left: -1px;
    padding: 30px 3em;
    width: 100%;
    height: 100%;
}
figure.snip0016 figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 100%;
  border-left: 4px solid rgba(255, 255, 255, 0.8);
  content: '';
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0016 h2,
figure.snip0016 p {
  margin: 0 0 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
figure.snip0016 h3,
figure.snip0016 p {
  margin: 0 0 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
figure.snip0016 h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translate3d(30%, 0%, 0);
  transform: translate3d(30%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0016 h3 {
  word-spacing: -0.15em;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translate3d(30%, 0%, 0);
  transform: translate3d(30%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0016 h2 span {
  font-weight: 800;
}
figure.snip0016 h3 span {
  font-weight: 800;
}
figure.snip0016 p {
  font-weight: 200;
  -webkit-transform: translate3d(0%, 30%, 0);
  transform: translate3d(0%, 30%, 0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip0016 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  color: #ffffff;
}
figure.snip0016:hover img {
  opacity: 0.3;
}
figure.snip0016:hover figcaption h2 {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
figure.snip0016:hover figcaption h3 {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
figure.snip0016:hover figcaption p {
  opacity: 0.9;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0016:hover figcaption::before {
  background: rgba(255, 255, 255, 0);
  left: 30px;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}


/*-----------------------------------------------------------------------------------------
Style border collapse
------------------------------------------------------------------------------------------*/

.separate {
  border-collapse: separate;
}



/*-----------------------------------------------------------------------------------------
scrollbar
------------------------------------------------------------------------------------------*/
 /* Works on Chrome, Edge, and Safari */
::-webkit-scrollbar {
  width: 8px;
  height: 5px;
}
::-webkit-scrollbar-button {
  width: 8px;
  height: 5px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #50483A;
}
::-webkit-scrollbar-thumb:active {
  background: #50483A;
}
::-webkit-scrollbar-track {
  background: #ffffff;
  border: 0px none #ffffff;
  border-radius: 7px;
}
::-webkit-scrollbar-track:hover {
  background: #DFDFDF;
}
::-webkit-scrollbar-track:active {
  background: #ffffff;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

 /* Works on Firefox */


.scrollbar_1000px {
	width: 100%;
	height: 1000px;
	border: 0px solid grey;
	overflow: scroll;
	display: inline-block;
}


.scrollbar_800px {
	width: 100%;
	height: 800px;
	border: 0px solid grey;
	overflow: scroll;
	display: inline-block;
}



.scrollbar_500px {
	width: 100%;
	height: 500px;
	border: 0px solid grey;
	overflow: scroll;
	display: inline-block;
}


 .scrollbar_300px {
	width: 100%;
	height: 300px;
	border: 0px solid grey;
	overflow: scroll;
	display: inline-block;
}



/*-----------------------------------------------------------------------------------------
Style boutons reseaux sociaux
------------------------------------------------------------------------------------------*/



.Partage{
  display: table;
  width: 100%;
  height: 100%;
   vertical-align: top;
     float:right;
  
}

#social-test {
  display: table-cell;
 float:right;
  vertical-align: top;
  text-align: center;
  font-size: 30px;
   
    }
  .social {
    padding-left: 0px;
        vertical-align: top;
       float:right;
      margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 0px;

  }
  lirs{
    display: inline-block;
  }
  lirs a {
    color: rgba(256, 256, 256, 0.6);
    border-radius: 6px;
    list-style-type: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 1%;
    border: 1px solid rgba(256, 256, 256, 0.6);
    cursor: pointer;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: ease .3s;
          }
    lirs a:hover {
      color: rgba(256, 256, 256, 1);
      border: 1px solid rgba(256, 256, 256, 1);
    }
 

.social:hover > lirs {
  opacity: 0.5;
}

.social:hover > lirs:hover {
  opacity: 1;
}
.credits, .credits ars {
  font-size: 20px;
  font-family: Open Sans;
  color: rgba(256, 256, 256, 0.6);
}